advancements.adventure.root.title=§fAventuro
advancements.end.root.title=§fLa End
advancements.husbandry.root.title=§fAgrikulturo
advancements.nether.root.title=§fInfero
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fĴetilo
container.dropper=§fDonilo
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKesto
container.chestDouble=§fGranda kesto
container.enderchest=§fEnderkesto
container.beacon=
container.shulkerBox=§fSkatolo de ŝulkro
demo.help.movementShort=§fMoviĝu per premi %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fĈirkaŭrigardu per movi la muson
demo.help.jump=§fSaltu premante %1$s
demo.help.inventory=§fUzu %1$s por malfermi vian inventaron
demo.help.title=§fMinecraft provoversia reĝimo
demo.help.fullWrapped=§fĈi tiu provoversio daŭros dum 5 enludaj tagoj (ĉirkaŭ 1 horo kaj 40 minutoj da realviva tempo). Kontrolu la progresojn por instruaĵoj! Ĝuu!
entity.MinecartChest.name=§fĈaro kun kesto
entity.MinecartHopper.name=
entity.Villager.name=§fVilaĝano
entity.Villager.farmer=§fFarmisto
entity.Villager.fisherman=§fFiŝisto
entity.Villager.shepherd=§fŜafisto
entity.Villager.fletcher=§fSagisto
entity.Villager.librarian=§fBibliotekisto
entity.Villager.cleric=§fKleriko
entity.Villager.armor=§fArmaĵforĝisto
entity.Villager.weapon=§fArmilforĝisto
entity.Villager.tool=§fIloforĝisto
entity.Villager.butcher=§fViandisto
entity.Villager.leather=§fLedlaboristo
entity.Horse.name=§fĈevalo
entity.Donkey.name=§fAzeno
entity.Mule.name=§fMulo
entity.Llama.name=§fLamo
gui.advancements=§fProgresado
itemGroup.buildingBlocks=§fKonstruaj blokoj
itemGroup.decorations=§fDekoraciaj blokoj
itemGroup.redstone=§fRuĝŝtono
itemGroup.transportation=§fTransporto
itemGroup.misc=§fDiversaj
itemGroup.search=§fSerĉi
itemGroup.food=§fManĝaĵoj
itemGroup.tools=§fIloj
itemGroup.combat=§fBatalaĵoj
itemGroup.brewing=§fEliksiroj
itemGroup.materials=§fMaterialoj
itemGroup.inventory=§fTraviva inventaro
itemGroup.hotbar=§fIlobretoj konservitaj
recipe.toast.title=Â§dNovaj uzeblaj receptoj!
recipe.toast.description=§fVidu vian receptlibro
tutorial.move.title=§dMoviĝu per %s, %s, %s, %s
tutorial.move.description=§fUzu %s por salti
tutorial.look.title=§dĈirkaŭrigardu
tutorial.look.description=§fUzu vian muson por turniĝi
tutorial.find_tree.title=§dTrovu arbon
tutorial.find_tree.description=§fPugnofrapu ĝin por ligno
tutorial.punch_tree.title=§dDetruu la arbon
tutorial.punch_tree.description=§fPremadu %s
tutorial.open_inventory.title=§dVidu vian inventaron
tutorial.open_inventory.description=§fPremu %s
tutorial.craft_planks.title=§dFaru lignajn tabulojn
tutorial.craft_planks.description=§fLa receptlibro povas helpi
